Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 09:19:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>You people are just playing to avoid the delivery without calling customer and sending mail like order will be canceled if I didn’t answer call.If you call then only I can answer the phone or else do onethng you give me your contact number then I can call you in a minute.or else call me now</div>
<div><br></div>
<div>0551998478</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Saturday, 24 April 2021, 1:15 PM +0400 from Sayooj  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16192557560000000857_BODY"><div class="cl_267243">
<div id="composeWebView_editable_content_mr_css_attr" style="text-align: left">
<div>You people are continuously telling lies and delaying the delivery. this is the 8 th day after placed the order. Last 4 days I am continuously calling max customer care for the delivery..Till now there is no action.You can tell anything you want to tell.But I am really feeling very bad about your intention and responsibilities for the delivery.My mobile was not  switched  off anytime but you people every day 3 pm messaging me like that unable to contact me .</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="mail-app-auto-default-signature_mr_css_attr">
<br><br>Sent from myMail for iOS<br>
</div>
<br><div class="mail-quote-collapse">
<br>Friday, 23 April 2021, 7:32 AM +0400 from Max  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br><div id="composeWebView_previouse_content_mr_css_attr"><blockquote id="mail-app-auto-quote_mr_css_attr" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper_mr_css_attr js-readmsg-msg_mr_css_attr">
	
 	<div>

			<div id="style_16191487350000171607_BODY_mr_css_attr"><div class="cl_258997_mr_css_attr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sayooj,</div>
<div dir="ltr">
<div><span style="color: rgb(51, 51, 51);font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px"><br></span></div>
<div>
</div>
<div><span style="color: rgb(51, 51, 51);font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px"><br></span></div>
<div>
</div>
<div></div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>
</div>
</div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2440060